Summary: Generates fonts.scale for X servers. 
Name: type1inst 
Version: 0.6.1
Release: 1
Copyright: GPL
Group: Applications/Utils
Source: ftp://sunsite.unc.edu/pub/Linux/X11/xutils/type1inst-0.6.1.tar.gz 
Buildroot: /var/tmp/type1inst-root
BuildArchitectures: noarch 

%description
Generates the "fonts.scale" file required by an X11 server to use any
Type 1 PostScript fonts which exist in a particular directory.
It gathers this informatiom from the font files themselves, a task which 
previously was done by hand.  The script is also capable of generating the 
similar "Fontmap" file used by ghostscript.  It can also generate sample sheets
for the fonts.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin/
mkdir -p $RPM_BUILD_ROOT/usr/man/man1/

install -m 755 -o root -g root $RPM_BUILD_DIR/type1inst-0.6.1/type1inst $RPM_BUILD_ROOT/usr/bin/
install -m 755 -o root -g root $RPM_BUILD_DIR/type1inst-0.6.1/t1embed $RPM_BUILD_ROOT/usr/bin/     
install -m 644 -o root -g root $RPM_BUILD_DIR/type1inst-0.6.1/type1inst.man $RPM_BUILD_ROOT/usr/man/man1

mv $RPM_BUILD_ROOT/usr/man/man1/type1inst.man $RPM_BUILD_ROOT/usr/man/man1/type1inst.1

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root) 
%doc COPYING ChangeLog README type1inst-0.6.1.lsm
/usr/bin/type1inst
/usr/bin/t1embed
/usr/man/man1/type1inst.1   

%changelog

* Mon Aug 03 1998 Michael Maher <mike@redhat.com> 
- built package
